.main-header {
  transition: all 0.3s ease-in-out;
  z-index: 10;
  background: #ffffff;
}
.main-header.nav-up {
  transform: translate(0, -100%);
}
.main-header .wrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
  transition: all 0.3s ease-in-out;
}
.main-header .wrap .logo {
  width: 200px;
  z-index: 1;
}
.main-header .wrap .hamburger {
  width: 30px;
  display: none;
}

.main-header .wrap .hamburger.disable-action {
  pointer-events: none;
}

.main-header .wrap .hamburger ul li {
  height: 2px;
  margin: 7px 0 0;
  background: #000;
}

.main-header .wrap .hamburger ul li:first-child {
  margin: 0;
}

.main-header .wrap .main-nav {
  justify-content: center;
  display: flex;
}

.main-header .wrap .main-nav.active {
  opacity: 1;
  transform: translate(0, 0);
  overflow-y: scroll;
  padding-bottom: 3rem;
}

.main-header .wrap .main-nav .left-div ul {
  display: block;
  margin-top: 1rem;
}

.main-header .wrap .main-nav .left-div ul li {
  font-size: 18px;
  margin: 0;
  padding: 1rem 0;
  border-bottom: 1px solid #dad8d4;
  font-weight: 500;
  font-family: 'quantum-rise-medium';
  text-transform: uppercase;
  color: #d30529;
  position: relative;
}

.main-header .wrap .main-nav .left-div ul li:last-child {
  border-bottom: none;
}

.main-header .wrap .main-nav .left-div ul li.list-text-red span {
  color: #474747;
  font: 500;
  font-family: 'Georama';
  text-transform: math-auto;
  position: absolute;
  left: 120px;
}

.main-header .wrap .main-nav ul {
  display: flex;
  position: relative;
  flex-wrap: wrap;
}

.main-header .wrap .main-nav ul>li {
  text-transform: uppercase;
  margin-right: 1.5rem;
  line-height: 1;
  font-size: 0.9rem;
}
.main-header .wrap .main-nav ul>li:first-child {
  border-top: 0;
}

.main-header .wrap .main-nav ul>li.disable-action {
  pointer-events: none;
}

.main-header .wrap .main-nav ul>li>a {
  text-decoration: none;
  font-family: Georama-medium, sans-serif;
  color: black;
  display: block;
  position: relative;
  font-size: 16px;
  text-transform: capitalize;
}

.main-header .wrap .main-nav ul>li.has-child {
  display: flex;
  position: relative;
}
.main-header .wrap .main-nav ul>li.has-child>span {
  width: 16px;
  position: relative;
  display: inline-flex;
  cursor: pointer;
  z-index: 1;
  opacity: 0;
}
.main-header .wrap .main-nav ul>li.has-child .mega-menu {
  position: absolute;
  padding: 16px 0 2rem;
  left: 0;
  top: 100%;
  width: 100%;
  opacity: 0;
  pointer-events: none;
  width: 100%;
  position: fixed;
  top: 71px;
  left: 0;
  background: #f7f5ef;
  transform: translate(0, 0);
  overflow: hidden;
  border-top: 1px solid #dad8d4;
}

.main-header .wrap li.search {
  position: relative;
}
.main-header .wrap .main-nav ul>li.has-child.hover-red:before,
.main-header .wrap li.search::before {
  content: "";
  width: 90%;
  height: 3px;
  display: block;
  position: absolute;
  bottom: 0;
  left: -2px;
  background-color: transparent;
  transition: all 0.4ms;
}

.main-header .wrap li.search::before {
  content: "";
  width: 100%;
  position: absolute;
  bottom: 1px;
  left: 0;
}

.main-header .wrap .main-nav ul>li.has-child:hover.hover-red:before,
.main-header .wrap li.search:hover::before {
  background-color: #d30529;
}
.main-header .wrap .main-nav ul>li.has-child .mega-menu .wrap {
  display: flex;
  align-items: flex-start;
  padding: 2rem 0;
}
.main-header .wrap .main-nav ul>li.has-child .mega-menu .wrap .center-div .left-div {
  position: relative;
  padding-right: 60px;
  width: 40%;
  background: #fff;
  z-index: 11;
}
.main-header .wrap .main-nav ul>li.has-child .mega-menu .wrap .center-div .left-div.newsroom-left-div {
  width: 33.3%;
}

.main-header .wrap .main-nav ul>li.has-child .mega-menu .wrap .center-div .left-div.career-left-div {
  width: 33.3%;
}

.main-header .wrap .main-nav ul>li.has-child .mega-menu .wrap .center-div .left-div .latest-two-press-release p {
  font-size: 16px;
  margin: 0px;
}

.main-header .wrap .main-nav ul>li.has-child .mega-menu .wrap .center-div .left-div .latest-two-press-release .wrap {
  padding: 1rem 0;
  border-bottom: 1px solid #dad8d4;
}

.main-header .wrap .main-nav ul>li.has-child .mega-menu .wrap .center-div .left-div .latest-two-press-release p a {
  text-decoration: none;
  color: black;
  font-weight: 500;
  font-family: 'Georama';
  text-transform: capitalize;
}

.main-header .wrap .main-nav ul>li.has-child .mega-menu .wrap .center-div .left-div .latest-two-press-release .date {
  margin-top: 10px;
}

.main-header .wrap .main-nav ul>li.has-child .mega-menu .wrap .center-div .left-div .latest-two-press-release .date em {
  font-size: 14px;
  font-style: italic;
  font-weight: 500;
  font-family: 'Georama';
  color: #474747;
  text-transform: capitalize;
}

.main-header .wrap .main-nav ul>li.has-child .mega-menu .wrap .center-div .left-div .latest-two-press-release .date em:nth-child(2) {
  border-left: 1px solid #474747;
  padding-left: 16px;
}
.main-header .wrap .main-nav ul>li.has-child .mega-menu .wrap .center-div .left-div p {
  margin-top: 22px;
  font-size: 18px;
  text-transform: math-auto;
  font-weight: 400;
  color: #474747;
}

.main-header .wrap .main-nav ul>li.has-child .mega-menu .wrap .center-div .left-div::before {
  content: "";
  position: absolute;
  top: 0;
  left: -100vw;
  width: 100vw;
  height: 100%;
  background-color: #fff;
  z-index: -1;
}

.main-header .wrap .main-nav ul>li.has-child .mega-menu .wrap .center-div .left-div::after {
  content: "";
  position: absolute;
  top: -100vh;
  left: -100vw;
  right: 0;
  height: 300vh;
  background-color: #fff;
  z-index: -2;
}

.main-header .wrap .main-nav ul>li.has-child .mega-menu .wrap .center-div .left-div .left-div-heading a {
  padding-bottom: 1rem;
  display: block;
  border-bottom: 2px solid #00000026;
  text-decoration: none;
  font-size: 22px;
  font-weight: 600;
  text-transform: capitalize;
  color: #1c1c1c;
}
.main-header .wrap .main-nav ul>li.has-child .mega-menu .wrap .center-div .left-div .left-div-desc {
  padding-top: 1.5rem;
  font-weight: 400;
  font-size: 18px;
  text-transform: math-auto;
  color: #474747;
}

.main-header .wrap .main-nav ul>li.has-child .mega-menu .wrap .center-div .left-div .left-div-subdesc {
  font-weight: 500;
  font-size: 18px;
  text-transform: math-auto;
}

.main-header .wrap .main-nav ul>li.has-child .mega-menu .wrap .center-div {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
}
.main-header .wrap .main-nav ul>li.has-child .mega-menu .wrap .sub-nav-wrap {
  display: flex;
  position: relative;
}

.main-header .wrap .main-nav ul>li.has-child .mega-menu .wrap .sub-nav-wrap .has-sub-child {
  position: absolute;
  top: 0;
  left: 100%;
  width: 100%;
  min-height: 300px;
  border-left: 2px solid #dad8d4;
  padding-bottom: 1rem;
}
.main-header .wrap .main-nav ul>li.has-child .mega-menu .wrap .sub-nav-wrap .has-sub-child .has-inner-sub-child {
  position: absolute;
  top: 0;
  right: -100%;
  width: 100%;
  padding-bottom: 1rem;
  height: 100%;
  border-left: 2px solid #dad8d4;
}
.main-header .wrap .main-nav ul>li.has-child .mega-menu .wrap .sub-nav-wrap .has-sub-child ul li a {
  border: none;
  color: #474747;
  padding: 10px 0;
  font-weight: 500;
  font-size: 16px;
}

.main-header .wrap .main-nav ul>li.has-child .mega-menu .wrap .sub-nav-wrap .has-sub-child ul li a:hover {
  border: none;
  color: #dd052b;
}

.main-header .wrap .main-nav ul>li.has-child .mega-menu .wrap .sub-nav-wrap.about-us-sub-nav {
  width: 40%;
}

.main-header .wrap .main-nav ul>li.has-child .mega-menu .wrap .sub-nav-wrap.about-us-sub-nav ul {
  width: 50%;
}
.main-header .wrap .main-nav ul>li.has-child .mega-menu .wrap .sub-nav-wrap ul.sub-nav-wrap-one-link {
  display: block;
}

.main-header .wrap .main-nav ul>li.has-child .mega-menu .wrap .sub-nav-wrap .inner-sub-nav-wrap-list {
  display: flex;
}
.main-header .wrap .main-nav ul>li.has-child .mega-menu .wrap .sub-nav-wrap.element-block {
  display: block;
}
.main-header .wrap .main-nav ul>li.has-child .mega-menu .wrap .sub-nav-wrap ul {
  display: flex;
  flex-wrap: wrap;
  padding-left: 60px;
}
.main-header .wrap .main-nav ul>li.has-child .mega-menu .wrap .sub-nav-wrap .has-sub-child ul {
  padding-left: 20px;
}

.main-header .wrap .main-nav ul>li.has-child .mega-menu .wrap .sub-nav-wrap .has-sub-child .has-inner-sub-child ul {
  padding-left: 16px;
}

.main-header .wrap .main-nav ul>li.has-child .mega-menu .wrap .sub-nav-wrap ul:nth-child(2) {
  display: block;
  border-left: 2px solid #00000026;
  padding-left: 60px;
}
.main-header .wrap .main-nav ul>li.has-child .mega-menu .wrap .sub-nav-wrap ul li {
  width: 100%;
  margin-bottom: 1rem;
  font-size: 18px;
  font-weight: 500;
  text-transform: capitalize;
}

.main-header .wrap .main-nav ul>li.has-child .mega-menu .wrap .sub-nav-wrap ul li span {
  position: relative;
  display: block;
  width: 21px;
  height: 6px;
  top: -35px;
  right: -95%;
}

.main-header .wrap .main-nav ul>li.has-child .mega-menu .wrap .sub-nav-wrap .has-sub-child.active ul li span {
  position: relative;
  display: block;
  width: 21px;
  height: 6px;
  top: -29px;
  right: -95%;
}

.main-header .wrap .main-nav ul>li.has-child .mega-menu .wrap .sub-nav-wrap .has-sub-child.active ul li:has(.has-inner-sub-child.active-child)>span svg path {
  stroke: #dd052b !important;
  fill: #dd052b !important;
}

.main-header .wrap .main-nav ul>li.has-child .mega-menu .wrap .sub-nav-wrap .has-sub-child.active ul li:has(.has-inner-sub-child.active-child)>a {
  color: #dd052b;
}
.main-header .wrap .main-nav ul>li.has-child .mega-menu .wrap .sub-nav-wrap .has-sub-child ul li {
  margin-bottom: 10px;
}
.main-header .wrap .main-nav ul>li.has-child .mega-menu .wrap .sub-nav-wrap ul li a {
  text-decoration: none;
  color: black;
  padding: 16px 0;
  padding-right: 16px;
  font-weight: 500;
  display: block;
  border-bottom: 2px solid #00000026;
  transition: all 0.3s ease-in-out;
}
.main-header .wrap .main-nav ul>li.has-child .mega-menu .wrap .sub-nav-wrap ul li a:hover,
.main-header .wrap .main-nav ul>li.has-child .mega-menu .wrap .sub-nav-wrap ul li:has(.has-sub-child.active)>a {
  border-bottom: 2px solid #dd052b;
  color: #dd052b;
}

.main-header .wrap .main-nav ul>li.has-child .mega-menu .wrap .sub-nav-wrap ul li a:hover+span svg path,
.main-header .wrap .main-nav ul>li.has-child .mega-menu .wrap .sub-nav-wrap ul li:has(.has-sub-child.active)>span svg path {
  stroke: #dd052b !important;
  fill: #dd052b !important;
}
.main-header .wrap .main-nav ul>li:hover .mega-menu {
  opacity: 1;
  pointer-events: all;
  transform: translate(0, 0);
}
.main-header .wrap .icon-nav {
  position: relative;
  z-index: 1;
}
.main-header .wrap .icon-nav ul li {
  width: 20px;
  margin-right: 1.5rem;
}
.main-header .wrap .icon-nav ul li:last-child {
  margin-right: 0;
}
.main-header .wrap .icon-nav ul li.mail {
  width: 30px;
}
.main-header .wrap .icon-nav ul li a {
  display: block;
}
.main-header .wrap .icon-nav ul li.search a {
  display: block;
  position: relative;
  z-index: -1;
}
.main-header .wrap .icon-nav ul li a.disable-action {
  pointer-events: none;
}
.main-header .wrap .icon-nav ul li a svg {
  width: 21px;
  height: 21px;
  fill: black;
  transition: all 0.3s ease-in-out;
}
.main-header .wrap .icon-nav ul li a .close {
  display: none;
  margin-top: 3px;
}
.main-header .wrap .icon-nav ul {
  display: flex;
}
.main-header .wrap .icon-nav ul li.active .lens {
  display: none;
}
.main-header .wrap .icon-nav ul li.active .close {
  display: block;
}
.main-header .wrap .icon-nav ul li.active .search-screen-wrap {
  opacity: 1;
  pointer-events: all;
  transform: translate(0, 0rem);
}
.main-header .wrap .search-screen-wrap {
  position: fixed;
  width: 100vw;
  height: 60vh;
  background: #f7f5ef;
  color: #1c1c1c;
  left: 0;
  top: 71px;
  border-top: 1px solid #dad8d4;
  z-index: -1;
  opacity: 0;
  pointer-events: none;
  transition: all 0.3s ease-in-out;
  transform: translate(0, 0);
}
.main-header .wrap li.search,
.main-header .wrap li.mail {
  padding: 0px 0;
}
.main-header .wrap .search-screen-wrap .wrap {
  max-width: 50%;
  margin: 0 auto;
  margin-top: 40px;
  display: block;
  position: relative;
}
.main-header .wrap .search-screen-wrap .wrap .search-wrap {
  width: 100%;
  position: relative;
}
.main-header .wrap .search-screen-wrap .wrap .search-wrap .input-text {
  border: 0;
  border-bottom: #1c1c1c solid 1px;
  padding: 10px 0;
  padding-left: 35px;
  padding-right: 80px;
  outline: 0;
  background: 0 0;
  color: #1c1c1c;
  width: 100%;
}
.main-header .wrap .search-screen-wrap .wrap .search-wrap .search-icon {
  width: 20px;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translate(0, -50%);
}
.main-header .wrap .search-screen-wrap .wrap .search-wrap .search-icon svg {
  width: 100%;
  fill: #1c1c1c;
}
.main-header .wrap .search-screen-wrap .wrap .search-wrap .submit-button {
  width: 70px;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translate(0, -50%);
  display: flex;
  background: 0 0;
  border: 0;
  cursor: pointer;
  color: #1c1c1c;
  align-items: center;
  font-size: 0.9rem;
}
.main-header .wrap .search-screen-wrap .wrap .search-wrap .submit-button svg {
  margin-left: 5px;
  width: 20px;
  fill: #1c1c1c;
  stroke: #1c1c1c;
}
.main-header .wrap .search-screen-wrap .wrap .searchResultBox {
  background: #fff;
  border: 1px solid #b4b4b4;
  margin-top: 0.6rem;
  position: absolute;
  width: 100%;
  height: 400px;
  overflow: auto !important;
}
.main-header .wrap .search-screen-wrap .wrap .searchResultBox .swiper{
  overflow: auto !important;
}
.main-header .wrap .search-screen-wrap .wrap .searchResultBox .scrollSwiper {
  height: 100%;
  scrollbar-width: none;
}
.main-header .wrap .search-screen-wrap .wrap .searchResultBox .scrollSwiper .swiper-wrapper {
  transition: all 0.3s ease-in-out !important;
}
.main-header .wrap .search-screen-wrap .wrap .searchResultBox .scrollSwiper .swiper-wrapper .swiper-slide {
  height: auto;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.main-header .wrap .search-screen-wrap .wrap .searchResultBox .scrollSwiper .swiper-wrapper .swiper-slide ul {
  flex-wrap: wrap;
  padding: 1.5rem;
}
.main-header .wrap .search-screen-wrap .wrap .searchResultBox .scrollSwiper .swiper-wrapper .swiper-slide ul li {
  width: 100%;
  margin-bottom: 1.5rem;
}
.main-header .wrap .search-screen-wrap .wrap .searchResultBox .scrollSwiper .swiper-wrapper .swiper-slide ul li:last-child {
  margin-bottom: 0;
}
.main-header .wrap .search-screen-wrap .wrap .searchResultBox .scrollSwiper .swiper-wrapper .swiper-slide ul li a {
  text-decoration: none;
  color: #1c1c1c;
  font-size: 1rem;
  z-index: 1;
}
.main-header .wrap .search-screen-wrap .wrap .searchResultBox .scrollSwiper .swiper-wrapper .swiper-slide ul li a:hover {
  color: #dd052b;
}
.main-header .wrap .search-screen-wrap .wrap .searchResultBox .swiper-scrollbar {
  position: absolute;
  right: 5px;
  top: 0;
  width: 5px;
  height: 100%;
}
.main-header .wrap .search-screen-wrap .wrap .searchResultBox .swiper-scrollbar .swiper-scrollbar-drag {
  background: #dd052b;
  transition: all 0.3s ease-in-out !important;
}
.main-header .wrap .search-screen-wrap .wrap .search-suggestions-wrap {
  max-width: 100%;
  border-bottom: #1c1c1c99 solid 1px;
  padding-bottom: 1rem;
  margin-top: 30px;
}
.main-header .wrap .search-screen-wrap .wrap .search-suggestions-wrap .label {
  font-size: 0.9rem;
  margin-bottom: 1rem;
}
.main-header .wrap .search-screen-wrap .wrap .search-suggestions-wrap .tokens-wrap ul {
  flex-wrap: wrap;
}
.main-header .wrap .search-screen-wrap .wrap .search-suggestions-wrap .tokens-wrap ul li {
  width: auto;
  padding: 6px 20px;
  border: #1c1c1c99 solid 1px;
  border-radius: 50px;
  margin-right: 0.5rem;
  margin-bottom: 0.5rem;
  cursor: pointer;
  white-space: nowrap;
  font-size: 0.8rem;
  transition: all 0.3s ease-in-out;
}
.main-header .wrap .search-screen-wrap .wrap .search-suggestions-wrap .tokens-wrap ul li:hover {
  border: #dd052b solid 1px;
  background: #dd052b;
  color: #fff;
}
.main-header .wrap .search-screen-wrap .wrap .search-suggestions-wrap:last-child {
  border: 0;
}
@keyframes scroll-left {
  0% {
    transform: translateX(0%);
  }

  100% {
    transform: translateX(-100%);
  }
}
@media (max-device-width: 1199px) and (min-device-width: 991px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {
  .main-header .wrap .logo {
    width: 150px;
  }
}
@media (max-device-width: 1199px) and (min-device-width: 991px) {
  .main-header .wrap .main-nav ul>li {
    margin-right: 1rem;
    font-size: 0.7rem;
  }
  .main-header .wrap .icon-nav ul li {
    margin-right: 1rem;
  }
}
@media only screen and (max-device-width: 1080px) and (min-device-width: 810px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 2) {
  .main-header .wrap .main-nav ul>li {
    margin-right: 1rem;
    font-size: 0.7rem;
  }
}
@media (min-width: 1025px) {
  .main-header .wrap .main-nav ul>li.has-child .mega-menu {
    transition: all 0.5s ease-in-out;
  }
  .main-header .wrap .main-nav ul>li:hover>a {
    color: #dd052b;
  }
  .main-header .wrap .main-nav ul>li:hover>span {
    color: #dd052b;
  }
  .main-header .wrap .main-nav ul>li.active>a {
    color: #dd052b;
  }
  .main-header .wrap .icon-nav ul li a:hover svg {
    fill: #dd052b;
  }
  .main-header .wrap .icon-nav ul li.active svg {
    fill: #dd052b;
  }
}
@media screen and (min-width: 992px) {
  .main-header .wrap .main-nav ul>li.has-child {
    padding: 27px 0px;
  }
  .main-header .wrap .main-nav ul>li.has-child .mega-menu .wrap .sub-nav-wrap.what-we-do {
    width: 30%;
  }
  .main-header .wrap .main-nav ul>li.has-child .mega-menu .wrap .sub-nav-wrap.careers-div {
    width: 30%;
  }
  .main-header .wrap .main-nav ul>li .mega-menu:has(.has-sub-child) {
    height: calc(100% - 200px);
    min-height: 500px;
    max-height: 550px;
  }
  .main-header .wrap li.search:hover .search-screen-wrap {
    opacity: 1;
    pointer-events: all;
    transform: translate(0, 0rem);
  }
  .main-header .wrap li.search,
  .main-header .wrap li.mail {
    padding: 25px 0;
  }

  .has-sub-child {
    display: none !important;
  }

  .has-sub-child.active {
    display: block !important;
  }

  .has-inner-sub-child {
    display: none !important;
  }

  .has-inner-sub-child.active-child {
    display: block !important;
  }
  
}
@media screen and (max-width: 991px) {
  .main-header {
    height: 70px;
  }
   .main-header .wrap {
    padding: 1rem 0;
    justify-content: space-between;
  }
   .main-header .wrap .logo {
    width: 170px;
  }
   .main-header .wrap .hamburger {
    display: block;
    order: 3;
  }
  .main-header .wrap .main-nav {
    position: absolute;
    width: 100%;
    background: #ffffff;
    left: 0;
    top: 68px;
    padding: 0 0.75rem;
    max-height: 90vh;
    opacity: 0;
    transform: translate(-100%, 0);
    transition: all 0.3s ease-in-out;
  }
  .main-header .wrap .main-nav ul>li {
    width: 100%;
    margin-right: 0;
    font-size: 1.1rem;
  }
  .main-header .wrap .main-nav ul>li>a {
    width: 85%;
  }
  .main-header .wrap .main-nav ul>li.has-child {
    position: relative;
    flex-wrap: wrap;
    border-bottom: 1px solid #dad8d4;
  }

  .main-header .wrap .main-nav ul>li.has-child a {
    padding: 16px 0;
  }
  .main-header .wrap .main-nav ul>li.has-child>span {
    position: absolute;
    right: 0;
    width: 22px;
    height: 40px;
    transition: all 0.6s;
    transform: rotate(90deg);
    opacity: 1;
  }

  .main-header .wrap .main-nav ul>li.has-child.active>span {
    transform: rotate(-90deg);
  }
  .main-header .wrap .main-nav ul>li.has-child .mega-menu {
    padding: 0;
    width: 100%;
    position: relative;
    top: auto;
    opacity: 1;
    transform: none;
    display: none;
    pointer-events: all;
  }
  .main-header .wrap .main-nav ul>li.has-child .mega-menu .wrap {
    padding: 16px;
    margin: 0;
  }
  .main-header .wrap .main-nav ul>li.has-child .mega-menu .wrap .sub-nav-wrap {
    width: 100%;
    flex-direction: column;
  }

  .main-header .wrap .main-nav ul>li.has-child .mega-menu .wrap .sub-nav-wrap.about-us-sub-nav {
    width: 100%;
  }

  .main-header .wrap .main-nav ul>li.has-child .mega-menu .wrap .sub-nav-wrap.about-us-sub-nav ul {
    width: 100%;
  }

  .main-header .wrap .main-nav ul>li.has-child .mega-menu .wrap .sub-nav-wrap .has-sub-child ul li a {
    padding: 10px 0;
    padding-left: 16px;
  }
  .main-header .wrap .main-nav ul>li.has-child .mega-menu .wrap .sub-nav-wrap ul li {
    margin: 0;
    font-size: 0.9rem;
  }
   .main-header .wrap .main-nav ul>li.has-child .mega-menu .wrap .sub-nav-wrap ul li:first-child {
    border: none;
  }

  .main-header .wrap .main-nav ul>li.has-child .mega-menu .wrap .sub-nav-wrap ul li {
    margin-bottom: 10px;
  }
  .main-header .wrap .main-nav ul>li.has-child .mega-menu .wrap .sub-nav-wrap ul li a {
    padding: 16px;
    border-bottom: none;
  }
  .main-header .wrap .icon-nav {
    margin-left: auto;
    margin-right: 1rem;
  }
  .main-header .wrap .icon-nav ul li {
    margin-right: 1rem;
  }
  .main-header .wrap .search-screen-wrap {
    width: 100%;
    height: 100vh;
  }
  .main-header .wrap .search-screen-wrap .wrap {
    max-width: calc(100% - 1.5rem);
    margin-top: 0px;
  }
  .main-header .wrap .search-screen-wrap .wrap .search-wrap .input-text {
    padding-right: 30px;
  }
  .main-header .wrap .search-screen-wrap .wrap .search-wrap .submit-button {
    width: 20px;
  }
  .main-header .wrap .search-screen-wrap .wrap .search-wrap .submit-button .label {
    display: none;
  }
  .main-header .wrap .search-screen-wrap .wrap .searchResultBox .scrollSwiper {
    max-height: calc(100vh - 200px);
  }
  .main-header .wrap .search-screen-wrap .wrap .search-suggestions-wrap {
    max-width: 100%;
    margin-top: 2rem;
  }
  .main-header .wrap .main-nav ul>li.has-child:hover.hover-red:before {
    background-color: transparent;
  }
.main-header .wrap .main-nav ul>li.has-child .mega-menu .wrap .center-div .left-div {
    display: none;
  }
  .main-header .wrap .main-nav ul>li.has-child .mega-menu .wrap .center-div {
    width: 100%;
  }
  .main-header .wrap .main-nav ul>li.has-child .mega-menu .wrap .sub-nav-wrap .has-sub-child .has-inner-sub-child {
    position: static;
    width: 100%;
    padding-bottom: 0rem;
    border-top: 1px solid #dad8d4;
    border-left: none;
    max-height: 0;
    min-height: unset;
    overflow: hidden;
    opacity: 0;
    transition: max-height 0.5s linear, opacity 0.3s linear;
  }

  .main-header .wrap .main-nav ul>li.has-child .mega-menu .wrap .sub-nav-wrap .has-sub-child {
    position: static;
    width: 100%;
    border-top: 1px solid #dad8d4;
    border-left: none;
    padding-bottom: 0;
    max-height: 0;
    min-height: unset;
    overflow: hidden;
    opacity: 0;
    transition: max-height 0.5s linear, opacity 0.3s linear;
  }

  .main-header .wrap .main-nav ul>li.has-child .mega-menu .wrap .sub-nav-wrap .has-sub-child.active,
  .main-header .wrap .main-nav ul>li.has-child .mega-menu .wrap .sub-nav-wrap .has-sub-child .has-inner-sub-child.active-child {
    max-height: 850px;
    opacity: 1;
  }

  .main-header .wrap .main-nav ul>li.has-child .mega-menu .wrap .sub-nav-wrap .inner-sub-nav-wrap-list {
    flex-direction: column;
  }
  .main-header .wrap .main-nav ul>li.has-child .mega-menu .wrap .sub-nav-wrap ul {
    padding: 0;
  }

  .main-header .wrap .main-nav ul>li.has-child .mega-menu .wrap .sub-nav-wrap ul:nth-child(2) {
    border-left: none;
    padding: 0;
  }

  .main-header .wrap .main-nav ul>li.has-child .mega-menu .wrap .sub-nav-wrap .has-sub-child ul {
    padding-left: 0px;
  }
  .main-header .wrap .main-nav ul>li.has-child .mega-menu .wrap .sub-nav-wrap ul li span {
    position: relative;
    display: block;
    width: 21px;
    height: 6px;
    top: -24px;
    right: -95%;
    transition: all 0.6s;
    transform: rotate(90deg);
  }

  .main-header .wrap .main-nav ul>li.has-child .mega-menu .wrap .sub-nav-wrap .has-sub-child.active ul li span {
    top: -24px;
  }

  .main-header .wrap .main-nav ul>li.has-child .mega-menu .wrap .sub-nav-wrap .has-sub-child.active ul li:has(.has-inner-sub-child.active-child) span svg {
    transform: rotate(-180deg);
  }

  .main-header .wrap .main-nav ul>li.has-child .mega-menu .wrap .sub-nav-wrap ul li span svg {
    transition: all 0.6s;
  }

  .main-header .wrap .main-nav ul>li.has-child .mega-menu .wrap .sub-nav-wrap ul li:has(.has-sub-child.active)>span svg {
    transform: rotate(-180deg);
  }

  .main-header .wrap .main-nav ul>li.has-child .mega-menu .wrap .sub-nav-wrap ul li:has(.has-sub-child.active)>span svg path {
    stroke: #000000 !important;
    fill: #000000 !important;
  }

  .main-header .wrap .main-nav ul>li.has-child .mega-menu .wrap .sub-nav-wrap ul li span,
  .main-header .wrap .main-nav ul>li.has-child .mega-menu .wrap .sub-nav-wrap .has-sub-child.active li span {
    right: -95%;
  }

  .main-header .wrap .main-nav ul>li.has-child .mega-menu .wrap .sub-nav-wrap ul li a:hover,
  .main-header .wrap .main-nav ul>li.has-child .mega-menu .wrap .sub-nav-wrap ul li:has(.has-sub-child.active)>a {
    border: none;
    color: #dd052b;
  }
}
@media screen and (max-width: 1299px) {
  .main-header .wrap .main-nav ul>li.has-child .mega-menu .wrap .sub-nav-wrap .has-sub-child {
    width: 100%;
  }
}
@media screen and (min-width: 1040px) {
  .main-header .wrap .main-nav ul>li.has-child .mega-menu .wrap .sub-nav-wrap.what-we-do,
  .main-header .wrap .main-nav ul>li.has-child .mega-menu .wrap .sub-nav-wrap.careers-div {
    width: 33.3%;
  }
}
@media screen and (max-width: 992px) {
  .main-header .wrap li.search::before {
    bottom: -8px;
  }
  .main-header .wrap .search-screen-wrap {
    position: fixed;
    width: 100vw;
    height: 60vh;
    background: #f7f5ef;
    color: #1c1c1c;
    left: 0;
    top: 60px;
    border-top: 1px solid #dad8d4;
    z-index: -1;
    opacity: 0;
    pointer-events: none;
    transition: all 0.3s ease-in-out;
    transform: translate(0, 0);
  }
}
